@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url("http://fonts.googleapis.com/css?family=Roboto:400,300,100,500,700");


/* 글자 안깨기 */
.wordKeep{word-break:keep-all;}

/* Reset */
 * {outline:0 !important;}   
 /* 웹에서는 적용 안하고, 모바일에서만 사용!! 모바일에서 클릭시 외각에 선 생김 방지 */
 
/* 인라인블록 요소들 자동 마진값 없애기  & 라인하이트 1로(글자높이와 동일) 주기 */ 
body{font-size: 0px !important; letter-spacing: 0px !important; word-spacing:0px !important; line-height:1;}

 
/* 인라인블록 요소들 자동 마진값 없애기  */ 
body{font-size: 0px !important; letter-spacing: 0px !important; word-spacing:0px !important;}


/* 테마 설정 */ 
.themeColor{color:#f55455 !important;}

 
 /* 아이폰 input, textarea 회색 그림자 및 라운드 제거하기 */
input[type=text],input[type=password],input[type=tel],input[type=email], textarea { -webkit-appearance: none;  } 
 
/* 숨기기  */
.hide{display:none !important;}

.bold{font-weight:bold;}

/* html{max-width:720px !important;} */

.webHide{display:none !important;}
 
/* 기본설정 */
html,body,h1,h2,h3,h4,h5,h6,div,p,blockquote,pre,code,address,ul,ol,li,menu,nav,section,article,aside,
dl,dt,dd,table,thead,tbody,tfoot,label,caption,th,td,form,fieldset,legend,input,button,textarea,object,figure,figcaption {margin:0;padding:0;}
html, body{width:100%;}
html{-webkit-touch-callout:none; -webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
body{width:100%; min-width:340px; margin:0 auto; -webkit-text-size-adjust:none;word-wrap:break-word;word-break:break-word;}
body,input,select,textarea,button {border:none;font-size:16px; font-family:'Noto Sans KR', sans-serif;color:#000;}
ul,ol,li{list-style:none;}
table{width:100%;border-spacing:0;border-collapse:collapse;}
img,fieldset, button{border:0;}
address,cite,code,em{font-style:normal;font-weight:normal;}
label,img,input,select,textarea,button{vertical-align:middle;}
caption,legend{line-height:0;font-size:1px;overflow:hidden;}

hr{border:thin solid #ddd; margin:20px 0; border-top:none;}
a{text-decoration:none; }
a:link, a:visited{color:#000;}

/* 인풋태그 설정 */
/* input[type=tel],input[type=time],input[type=text],input[type=password],input[type=search],input[type=email],input[type=url],
	input[type=number],input[type=select],input[type=date],select,option{font-size:14px; text-indent:15px;  border: 1px #DEDEDE solid; height:40px;} */
	
/* input::-webkit-input-placeholder{font-size:14px; text-indent:15px; color:#999999;} */

/* textarea 설정 */
textarea{width:100%; height:150px; padding:10px 20px; border:1px solid #888; font-size:14px;}
textarea::placeholder {color:#999999; font-size:14px;}



/* 다양한 효과 */
.mouseHand{cursor:pointer;}
.animate03{transition: 0.3s ease all;}
.animate08{transition: 0.8s ease all;}
.animate10{transition: 1.0s ease all;}
.animate15{transition: 1.5s ease all;}
.boxShadow{box-shadow: 0px 2px 4px -1px rgba(0,0,0,0.2), 0px 4px 5px 0px rgba(0,0,0,0.14), 0px 1px 10px 0px rgba(0,0,0,0.12);}

.boxShadow1{box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.3);}

/* 말줄임표  */
.letterCut{width:100%; display:inline-block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.letterCut2{overflow:hidden; text-overflow:ellipsis; display:-webkit-box ; -webkit-line-clamp:2; -webkit-box-orient:vertical; }

/* 프로파일 이미지  */
.profilePhoto30{display:inline-block; width:30px; height:30px; border-radius:50px; background:no-repeat;  background-size:cover; background-position: 50% 20%;}
.profilePhoto40{display:inline-block; width:40px; height:40px; border-radius:50px; background:no-repeat;  background-size:cover; background-position: 50% 20%;}
.profilePhoto50{display:inline-block; width:50px; height:50px; border-radius:50px; background:no-repeat;  background-size:cover; background-position: 50% 20%;}
.profilePhoto60{display:inline-block; width:60px; height:60px; border-radius:50px; background:no-repeat;  background-size:cover; background-position: 50% 20%;}
.profilePhoto70{display:inline-block; width:70px; height:70px; border-radius:50px; background:no-repeat;  background-size:cover; background-position: 50% 20%;}
.profilePhoto80{display:inline-block; width:80px; height:80px; border-radius:50px; background:no-repeat;  background-size:cover; background-position: 50% 20%;}
.profilePhoto90{display:inline-block; width:90px; height:90px; border-radius:50px; background:no-repeat;  background-size:cover; background-position: 50% 20%;}



/* 이미지 중앙 처리 & 얼굴처리*/
.imgCenter{display:inline-block; background:no-repeat;  background-size:cover; background-position: 50% 50%;}

.imgWidthFit80{display:inline-block; background:no-repeat;  background-size:80%; background-position: 50% 50%;}
.imgWidthFit100{display:inline-block; background:no-repeat;  background-size:100%; background-position: 50% 50%;}

.imgFace{display:inline-block; background:no-repeat;  background-size:cover; background-position: 50% 25%;}
.imgBottom{display:inline-block; background:no-repeat;  background-size:cover; background-position: 50% 70%;}


/* 모달  */
.modalBlack{width:100vw; height:100vh; background-color: rgba(0,0,0,0.6);position:fixed; top:0; left:0; z-index:9999; display:none;}
.modalContentBox{width: 420px; height: 312px; background: #FFFFFF; border-radius: 12px; position:absolute; left:calc(50% - 210px); top:calc(50% - 156px);}
.modalClose{position:absolute; top:42px; right:27px; cursor:pointer}

























